Menu
API reference / Accounts and access
List bitcoin accounts
Lists the bitcoin accounts for the user. Each bitcoin account has a separate balance. Every bitcoin transaction (withdrawal, deposit, trade, bonus payout) affects the balance of exactly one bitcoin account.
GET https://api.bb.no/v1/user/bitcoin-accounts
Authentication
API key
Send x-bb-api-key. No nonce or signature is required.
OAuth
Send an access token in Authorization: Bearer.
Required scopes:
api:accounts:bitcoin:readParameters
includeDeletedquery · booleanInclude accounts that have previously been deleted.
Responses
200 · OK
application/jsonShow fields
accountsarray of BitcoinAccountExample: [{"id":"acc_01HQZX3V9KJ4M2P8R6T0W5Y7BC","availableBtc":0.0145,"totalBtc":0.0151,"totalNok":15824.8,"name":"Hovedkonto","createTime":"2024-06-03T08:15:42.103948Z"},{"id":"acc_01J2M8RK4XHV7T3N9QW6B5Y0ZD","availableBtc":0.01,"totalBtc":0.01,"totalNok":10480,"name":"Sparekonto","createTime":"2025-01-09T19:02:11.734120Z"}]
Show fields
idstringExample: "acc_01HQZX3V9KJ4M2P8R6T0W5Y7BC"
availableBtcnumber · doubleThe current BTC holdings that can be used for trading or withdrawals.
Example: 0.0245
totalBtcnumber · doubleThe BTC balance of the account.
Example: 0.0251
totalNoknumber · doubleThe NOK value of the BTC of the account, at the time of the request.
Example: 26304.8
namestringThe name of the account.
Example: "Hovedkonto"
createTimestring · date-timeWhen this account was created.
Example: "2024-06-03T08:15:42.103948Z"
deleteTimestring · date-timeWhen this account was deleted. Empty if the account is not deleted.
Example: "2025-11-14T09:03:11.482190Z"
totalBtcnumber · doubleThe total BTC balance of all accounts.
Example: 0.0251
totalNoknumber · doubleThe total NOK value of the BTC of all accounts, at the time of the request.
Example: 26304.8